{
  "id": 3375571,
  "name": "Abraham J. Corn, appellee, v. William Shapiro, appellant",
  "name_abbreviation": "Corn v. Shapiro",
  "decision_date": "1927-06-13",
  "docket_number": "Gen. No. 31,503",
  "first_page": "618",
  "last_page": "619",
  "citations": [
    {
      "type": "official",
      "cite": "245 Ill. App. 618"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 30,
    "char_count": 228,
    "ocr_confidence": 0.512,
    "sha256": "194eb653a032b8915a28ef2a64c65ea4ae87a3bf411b3f89ce613b5b4e5d78a2",
    "simhash": "1:65890408de85fedf",
    "word_count": 35
  },
  "last_updated": "2023-07-14T20:59:36.655682+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Abraham J. Corn, appellee, v. William Shapiro, appellant."
    ],
    "opinions": [
      {
        "text": "Mr, Justice O\u2019Connor\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr, Justice O\u2019Connor"
      }
    ],
    "attorneys": [
      "Bichard W. Donovan, for appellant. Irving S. Abrams, for appellee."
    ],
    "corrections": "",
    "head_matter": "Abraham J. Corn, appellee, v. William Shapiro, appellant.\nGen. No. 31,503.\nOpinion filed June 13, 1927.\nBichard W. Donovan, for appellant. Irving S. Abrams, for appellee."
  },
  "file_name": "0618-04",
  "first_page_order": 670,
  "last_page_order": 671
}
